<?

include_once '../sys/inc/start.php';

include_once '../sys/inc/compress.php';

include_once '../sys/inc/sess.php';

include_once '../sys/inc/home.php';

include_once '../sys/inc/settings.php';

include_once '../sys/inc/db_connect.php';

include_once '../sys/inc/ipua.php';

include_once '../sys/inc/fnc.php';

include_once '../sys/inc/user.php';

$set['title']='Модераторы Зоны Обмена'; // заголовок страницы

include_once '../sys/inc/thead.php';

title();
echo "<div class='rekl'>";
echo "<img src='/style/back.gif' alt='' class='icon'/>\n";
echo "<a href='/obmen/'>Зона Обмена</a><br />\n";
echo "</div>\n";
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `group_access` = '4'"),0);

$k_page=k_page($k_post,$set['p_str']);

$page=page($k_page);

$start=$set['p_str']*$page-$set['p_str'];

if ($k_post==0)

{

echo "Модераторы не назначены<br/>\n";



}

$q=mysql_query("SELECT * FROM `user` WHERE `group_access` = '4' ORDER BY `group_access` DESC LIMIT $start, $set[p_str]");

while ($ank = mysql_fetch_array($q))

{
echo "<table class='post'>\n";
$ank=get_user($ank['id']);
echo '<tr><td class="icon14">';
avatar3($ank['id']);
if($num==1){
echo "  <td class='tmnf'>\n";
$num=0;
}else{
echo "  <td class='aut'>\n";
$num=1;}
echo "<a href='/info.php?id=$ank[id]'><span style=\"color:$ank[ncolor]\">$ank[nick]</span></a><br/>\n";

$k_p_forum=mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_p` WHERE `id_user` = '$ank[id]'"),0);
if ($ank['group_access']==4)echo "<font color='#afb0a3'>Модератор Обмена</font><br />\n";
echo '</td></tr>';
echo "</table>\n";
}

if ($k_page>1)str("?",$k_page,$page); // Вывод страниц
echo "<div class='rekl'>";
echo "<img src='/style/back.gif' alt='' class='icon'/>\n";
echo "<a href='/obmen/'>Зона Обмена</a><br />\n";
echo "</div>\n";
include_once '../sys/inc/tfoot.php';

?>